local lang					= {}
lang.id						= 'uk'
lang.legenddays				= 'Перевірити наявність оновлень доповнень'
lang.legendupdates			= 'Список доступних оновлень'
lang.labelempty				= 'Оновлень немає.'
lang.buttonfind				= 'ОНОВИТИ СПИСОК'
lang.buttonupdate			= 'ВСТАНОВИТИ ВИБРАНЕ'
lang.buttonrestore			= 'ВІДНОВИТИ З БЕКАПА'
lang.buttonsave				= 'ЗБЕРЕГТИ'
lang.buttonclear			= 'СКИНУТИ СТАТУС'
lang.yes					= 'ТАК'
lang.no						= 'НІ'
lang.osdtitle				= 'Оновити доповнення?'
lang.weekdays				= '[Пн,Понеділок][Вт,Вівторок][Ср,Середа][Чт,Четвер][Пт,П`ятниця][Сб,Субота][Нд,Неділя]'
lang.message				= { [0] = 'Знайдені оновлення:',
								[1] = 'Йде запуск процесу оновлення...',
								[2] = 'Зараз плеєр буде автоматично закритий.',
							  }
lang.status					= { [0] = 'Статус оновлення:',
								[1] = 'Попереднє оновлення:',
								[2] = 'Перевірка оновлення для',
								[3] = 'найдено'
							  }
return lang